<?php
error_reporting(0);
	define('INCLUDE_CHECK',true);
	session_start();
	require ('classes/config1.php');
	require_once('classes/session.php');			
	$delete = mysql_query("DELETE FROM admins_account WHERE id = '{$_REQUEST['rs_id']}'") or die ('An error occured '.mysql_error());
	header("Location: dashboard.php?action=users_setup");
?>